@import url('https://fonts.googleapis.com/css?family=Noto+Sans+TC|Noto+Serif+TC&display=swap');
@import url('/assets/bootstrap/css/bootstrap.min.css');
@import url('/assets/css/navigation.css');
* {
  box-sizing: border-box;
}
header {
  border-bottom: 1px solid #eee;
}
.dropdown-toggle::after {
  content: none;
}
body {
  bachckground: #F0FFFF;
  font-family: 'Noto Sans TC' !important;
  margin: 0px;
  font-size: 17px;
}
body.ttm-catalogue {
  background: #26a55a;
}
body.ttm-catalogue div#ttm-catalogue-list {
  background: rgba(255, 255, 255, 0.8);
  border-radius: 20px;
}
body.ttm-catalogue div#ttm-catalogue-list h1 {
  margin-top: 20px;
}
body.ttm-map header {
  margin-bottom: 10px;
}
body.ttm-map div#animation_container {
  margin: 0 auto;
}
body.ttm-map footer a.text-white {
  color: blue !important;
}
body.ttm-map footer .text-white {
  color: inherit !important;
}
h1 {
  text-align: center;
  font-size: 2rem;
  font-weight: 600;
  margin: 2rem 0;
}
h2 {
  font-size: 1.5rem;
  font-weight: 600;
  margin-top: 1.6rem;
}
p,
a,
.chapters {
  font-family: 'Noto Sans TC' !important;
}
a {
  color: #ef007c;
}
a:visited {
  color: #7ea2bd;
}
#ads-container {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}
#ads-container div {
  min-width: 450px;
  height: 350px;
  border: 1px solid red;
}
ins.adsbygoogle {
  margin-bottom: 10px;
}
#ttm-main-article {
  padding: 0px;
  max-width: 800px;
  margin: 20px auto;
  background: #fff;
}
@media (max-width: 800px) {
  #ttm-main-article {
    max-width: 100%;
    margin: 0px auto;
  }
}
table#ttm-tbl-catalogue {
  padding: 0px;
  max-width: 800px;
  margin: 20px auto;
}
@media (max-width: 800px) {
  table#ttm-tbl-catalogue {
    max-width: 100%;
    margin: 0px auto;
  }
}
#ttm-main-article div.ttm-article-post {
  padding: 20px 30px;
}
@media (max-width: 800px) {
  #ttm-main-article div.ttm-article-post {
    padding: 10px;
  }
}
#ttm-main-article div#ttm-post-header-image {
  padding: 15px;
}
@media (max-width: 800px) {
  #ttm-main-article div#ttm-post-header-image {
    padding: 10px;
  }
}
#ttm-main-article div#ttm-post-header-image img {
  margin: 0px auto;
  width: 100%;
}
#ttm-main-article img {
  max-width: 100% !important;
  height: auto;
  margin: 0px auto 20px auto;
  display: block;
}
table#ttm-tbl-chapters {
  max-width: 800px;
  margin: 0px auto 30px auto;
}
@media (max-width: 800px) {
  table#ttm-tbl-chapters {
    max-width: 100%;
  }
}
table#ttm-tbl-chapters td.chapters {
  padding-right: 60px;
  background: transparent url('/image/dots.png') repeat-x;
}
table#ttm-tbl-chapters td.chapters span {
  background: #fff;
}
@media (max-width: 800px) {
  table#ttm-tbl-chapters td.chapters {
    padding-right: 30px;
  }
}
table#ttm-tbl-chapters td:last-child {
  white-space: nowrap;
}
.youtube-container {
  overflow: hidden;
  position: relative;
  width: 100%;
  margin-bottom: 15px;
}
.youtube-container::after {
  padding-top: 75%;
  display: block;
  content: '';
}
.youtube-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
footer {
  margin-top: 40px;
}
